package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.util.List;

public class Jin20030ResBean {
	private int total;
	private int num_per;
	private int index;
	private List<WarehouseOrderBean> list;
	
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	private String orderNo;//订单编号
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public int getTotal() {
		return total;
	}
	public void setTotal(int total) {
		this.total = total;
	}
	public int getNum_per() {
		return num_per;
	}
	public void setNum_per(int num_per) {
		this.num_per = num_per;
	}
	public int getIndex() {
		return index;
	}
	public void setIndex(int index) {
		this.index = index;
	}
	public List<WarehouseOrderBean> getList() {
		return list;
	}
	public void setList(List<WarehouseOrderBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20030ResBean [total=" + total + ", num_per=" + num_per + ", index=" + index + ", list=" + list
				+ ", errcode=" + errcode + ", result=" + result + ", errmsg=" + errmsg + ", orderNo=" + orderNo + "]";
	}
}
